ZABBIX 'locales.php' Local File Include and Remote Code Execution Vulnerability

Bugtraq ID: 33965
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 03 2009 12:00AM
Updated: Mar 09 2009 03:36PM
Credit: Antonio 's4tan' Parata, Francesco 'ascii' Ongaro and Giovanni 'evilaliv3' Pellerano
Vulnerable: ZABBIX ZABBIX 1.6.2
ZABBIX ZABBIX 1.4.3
ZABBIX ZABBIX 1.4.2
Not Vulnerable: ZABBIX ZABBIX 1.6.3


 

Privacy Statement
Copyright 2010, SecurityFocus